pylint #19645 support python3 [resolved]

Being able to run pylint with Python 3 is going to be a must have.

Investigate 2to3.py and cross version compatibility practices in order not to have too widely different code base.

priorityimportant
typeenhancement
appeared in<not specified>
done in0.23.0
load1.000
load left0.000
closed by<not specified>